Security Bulletin: A vulnerability has been identified in IBM Spectrum Scale where an unprivileged local user may cause a denial of service ( CVE-2020-4411)

CERT-LatestNews ThreatsCybercrime VulnerabilitiesAll

Share this post: A security vulnerability has been identified in all levels of IBM Spectrum Scale that could allow a local attacker to cause a denial of service. A fix for this vulnerability is available. Affected product(s) and affected version(s): IBM Spectrum Scale V5.0.0.0 through V5.0.5.2. IBM Spectrum Scale V4.